import { ACTIVITY_STAGE } from './ACTIVITY_STAGE'

export const ACTIVITY_STAGE_DISPLAY_ORDER = [
	ACTIVITY_STAGE.AWARENESS,
	ACTIVITY_STAGE.EVALUATION,
	ACTIVITY_STAGE.PURCHASE,
	ACTIVITY_STAGE.DELIVERY,
	ACTIVITY_STAGE.AFTER_SALES,
]
